﻿.invoice-header {
  display: flex;
  align-items: center;
  padding: 0.5rem 1rem;
  background-color: #4cb051;
  position: relative;
  min-height: 66px; }
  .invoice-header img {
    border-radius: 50%;
    position: absolute;
    top: inherit;
    left: inherit;
    max-width: 50px; }
  .invoice-header h4 {
    margin: 0 auto;
    max-width: calc(100% - 50px);
    text-align: right;
    color: #fff;
    font-weight: 700; }

.invoice-page {
  direction: rtl;
  text-align: right;
  background: #fff;
  padding: 1rem;
  margin-top: 1rem; }
  .invoice-page .about-summary .left-side, .invoice-page .about-summary .right-side {
    max-width: 48%;
    padding-bottom: 1rem; }
    .invoice-page .about-summary .left-side strong, .invoice-page .about-summary .left-side span, .invoice-page .about-summary .right-side strong, .invoice-page .about-summary .right-side span {
      display: block; }
  .invoice-page .about-summary .right-side {
    float: right; }
  .invoice-page .about-summary .left-side {
    float: left;
    text-align: left; }
  .invoice-page .deals {
    clear: both; }
    .invoice-page .deals table {
      width: 100%;
      direction: rtl; }
      .invoice-page .deals table tbody tr {
        border-top: 2px solid #e9e9e9; }
        .invoice-page .deals table tbody tr:last-of-type {
          border-bottom: none; }
        .invoice-page .deals table tbody tr td {
          padding: 0.5rem 0; }
          .invoice-page .deals table tbody tr td.total-text {
            text-align: right;
            font-weight: 700;
            font-size: 20px; }
          .invoice-page .deals table tbody tr td.total-sum {
            color: #4cb050;
            font-size: 22px;
            font-weight: 700;
            text-align: left; }
  .invoice-page .deal-summary {
    text-align: center;
    font-weight: 700;
    margin: 0.25rem 0 1rem 0; }
    .invoice-page .deal-summary .deal-summary2 {
      display: inline-block; }
    .invoice-page .deal-summary img {
      display: block;
      margin: 1rem auto 0 auto;
      max-width: 70px; }
  .invoice-page .company-summary {
    text-align: center; }

.rate-page {
  direction: rtl;
  text-align: right;
  background: #fff;
  padding: 1rem;
  margin-top: 1rem; }
  .rate-page .spot {
    text-align: center;
    line-height: 1.2;
    margin-bottom: 0.5rem; }
  .rate-page form .stars {
    direction: ltr;
    text-align: center;
    margin-bottom: 0.5rem; }
    .rate-page form .stars .star-item {
      display: inline-block;
      width: 22px;
      height: 22px;
      background: url(/img/star-blank.svg) no-repeat center;
      background-size: contain;
      margin-left: 3px; }
      .rate-page form .stars .star-item.star-full {
        background-image: url(/img/star-yellow.svg); }
  .rate-page form .save-stars-result {
    margin-bottom: 0.5rem;
    text-align: center;
    font-weight: 700;
    display: none; }
    .rate-page form .save-stars-result.show {
      display: block; }
  .rate-page form .submit-rating-wrapper {
    margin-bottom: 1rem;
    display: none; }
    .rate-page form .submit-rating-wrapper.show {
      display: block; }
  .rate-page form textarea {
    height: 6em;
    resize: none;
    border-radius: 10px;
    border-color: #a2a2a2;
    margin-bottom: 0.5rem; }
  .rate-page form .btn.submit-rating {
    display: block;
    background-color: #4cb051;
    color: #fff;
    width: 100%; }
  .rate-page .stars-form-result {
    text-align: center;
    margin-bottom: 0.5rem;
    display: none; }
    .rate-page .stars-form-result.show {
      display: block; }
  .rate-page .company-summary {
    text-align: center; }

.get-it {
  font-size: 0.8rem; }
  .get-it .stores img {
    width: 200px; }

@media (max-width: 768px) {
  .invoice-page, .rate-page {
    font-size: 14px; } }
